@font-face {
  font-family: "FreeSerif";
  src:
    local("FreeSerif"),
    url("../fonts/FreeSerif.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "FreeSerif";
  src:
    local("FreeSerif"),
    url("../fonts/FreeSerifBold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "FreeSerif";
  src:
    local("FreeSerif"),
    url("../fonts/FreeSerifItalic.woff2") format("woff2");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "FreeSerif";
  src:
    local("FreeSerif"),
    url("../fonts/FreeSerifBoldItalic.woff2") format("woff2");
  font-weight: bold;
  font-style: italic;
}
